Mailinglist Archive: opensuse-packaging (132 mails)

< Previous Next >
Re: [opensuse-packaging] prefered libjawt.so in openSUSE_13.2 needs to be specified


On 01/18/2017 04:37 AM, Olaf Hering wrote:
In Packman the pkg Extra/IfcOpenShell can not build due to a missing
Prefer in the global 13.2 prjconf:

have choice for libjawt.so()(64bit) needed by vtk-devel:
java-1_7_0-openjdk-headless java-1_8_0-openjdk-devel java-1_8_0-openjdk
java-1_7_0-openjdk-bootstrap-headless
have choice for libjawt.so(SUNWprivate_1.1)(64bit) needed by vtk-devel:
java-1_7_0-openjdk-headless java-1_8_0-openjdk-devel java-1_8_0-openjdk
java-1_7_0-openjdk-bootstrap-headless

I have not followed this pkg, appearently this bug was introduced after
2016-11-04.

Olaf


As of today 13.2 has gone out of support, so its likely that in the not
too distant future 13.2 will start disappearing from obs.

--

Simon Lees (Simotek) http://simotek.net

Emergency Update Team keybase.io/simotek
SUSE Linux Adelaide Australia, UTC+10:30
GPG Fingerprint: 5B87 DB9D 88DC F606 E489 CEC5 0922 C246 02F0 014B

< Previous Next >
Follow Ups
References